### Property

# Foundry GitCommitBuilder:unstaged

#### Declaration

    property unstaged: Gio.ListModel [ read ]

#### Description [src]

A list model containing all files that have unstaged changes.

The list model contains `FoundryGitStatusEntry` objects representing files in the working tree that have been modified but not staged. The list is updated automatically as files are staged or unstaged.

Type:`GListModel`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no